---
banner: "https://www.worldanvil.com/media/cache/cover/uploads/images/9d04c7625f3f0515c8abcab226215353.png"
alias: [Tulius]
tags: []
banner_y: 0.548
---

![](../Illustrations/Kuma.png)
```RpgManagerData
data: 
  synopsis: 
  complete: false
  dob: 
  death: 
  goals: 
  pronoun: 
  images: 
    - path: "https://www.worldanvil.com/uploads/images/1ea98b63712b35ec8dfde6823276352f.png"
      caption: ""
```
```RpgManager
models: 
  header: true
  lists: 
    pcs: 
      relationship: "unidirectional"
    npcs: 
      relationship: "unidirectional"
    factions: 
    locations: 
```
---
### Player Character Notes
 - 

---
```RpgManagerID
### DO NOT EDIT MANUALLY IF NOT INSTRUCTED TO DO SO ###
type: 32
campaignSettings: 0
id: "7726b269-91bf-41ad-aa4c-d60c6be0c47b"
campaignId: "160d7ffd-1d69-4848-b5e5-443eb5992dea"
parentId: "160d7ffd-1d69-4848-b5e5-443eb5992dea"
positionInParent: 0
```
